prompter_cp 0.0.1

Dart native
Flutter Android iOS

Library to create Data Manager

example/main.dart

import 'package:prompter_cp/prompter_cp.dart';

void main() {
  const Option redOption = const Option(label: 'Red',value: '#f00');
  const Option greenOption = const Option(label: 'Green',value: '#0f0');
  const Option blueOption = const Option(label: 'Blue',value: '#00f');

  final List<Option> options = const[
    redOption,greenOption,blueOption,
  ];
  final Prompter prompter = new Prompter();
  print('${prompter.askMultiple('What is your favorite color?', options).label}');
    
}
0
likes
65
pub points
0%
popularity

Library to create Data Manager

Homepage

Documentation

API reference

Uploader

flaredev0@gmail.com

License

MIT (LICENSE)

More

Packages that depend on prompter_cp